h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_714 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_714 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_714 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_714 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_714 a { color: inherit; }
#imTextObject_714 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_714 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_714 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_714 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_714 p { margin: 0; padding: 0; }
#imTextObject_714 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_714 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_714 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_714 .imUl { text-decoration: underline; }
#imTextObject_714 .ff0 { font-family: "Tahoma"; }
#imTextObject_714 .ff1 { font-family: "Arlekino"; }
#imTextObject_714 .ff2 { font-family: "Arlekino"; }
#imTextObject_714 .cf1 { color: #000000; }
#imTextObject_714 .cf2 { color: #FFFFFF; }
#imTextObject_714 .cf3 { color: #FFBF00; }
#imTextObject_714 .cf4 { color: #000000; }
#imTextObject_714 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_714 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_714 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_714 .cb1 { background-color: #000000; }
#imTextObject_714 .cb2 { background-color: transparent; }
#imTextObject_714 .cb3 { background-color: #FFBF00; }
#imTextObject_714 .cb4 { background-color: #000000; }
#imCell_719 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_719 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_719 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_720 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_720 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_720 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_720 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_720 a { color: inherit; }
#imTextObject_720 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_720 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_720 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_720 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_720 p { margin: 0; padding: 0; }
#imTextObject_720 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_720 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_720 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_720 .imUl { text-decoration: underline; }
#imTextObject_720 .ff0 { font-family: "Tahoma"; }
#imTextObject_720 .ff1 { font-family: "Georgia"; }
#imTextObject_720 .ff2 { font-family: "Georgia"; }
#imTextObject_720 .cf1 { color: #000000; }
#imTextObject_720 .cf2 { color: #FFFFFF; }
#imTextObject_720 .cf3 { color: #FF0000; }
#imTextObject_720 .cf4 { color: #FFBF00; }
#imTextObject_720 .cf5 { color: #000000; }
#imTextObject_720 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_720 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_720 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_720 .cb1 { background-color: #000000; }
#imTextObject_720 .cb2 { background-color: transparent; }
#imTextObject_720 .cb3 { background-color: #FF0000; }
#imTextObject_720 .cb4 { background-color: #FFBF00; }
#imTextObject_720 .cb5 { background-color: #000000; }
#imCell_721 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_721 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_721 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_722 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_722 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_722 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_722 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_722 a { color: inherit; }
#imTextObject_722 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_722 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_722 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_722 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_722 p { margin: 0; padding: 0; }
#imTextObject_722 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_722 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_722 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_722 .imUl { text-decoration: underline; }
#imTextObject_722 .ff0 { font-family: "Tahoma"; }
#imTextObject_722 .ff1 { font-family: "Georgia"; }
#imTextObject_722 .ff2 { font-family: "Georgia"; }
#imTextObject_722 .cf1 { color: #000000; }
#imTextObject_722 .cf2 { color: #FFFFFF; }
#imTextObject_722 .cf3 { color: #FF0000; }
#imTextObject_722 .cf4 { color: #FFBF00; }
#imTextObject_722 .cf5 { color: #000000; }
#imTextObject_722 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_722 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_722 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_722 .cb1 { background-color: #000000; }
#imTextObject_722 .cb2 { background-color: transparent; }
#imTextObject_722 .cb3 { background-color: #FF0000; }
#imTextObject_722 .cb4 { background-color: #FFBF00; }
#imTextObject_722 .cb5 { background-color: #000000; }
#imCell_723 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_723 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_723 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_724 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_724 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_724 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_724 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_724 a { color: inherit; }
#imTextObject_724 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_724 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_724 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_724 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_724 p { margin: 0; padding: 0; }
#imTextObject_724 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_724 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_724 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_724 .imUl { text-decoration: underline; }
#imTextObject_724 .ff0 { font-family: "Tahoma"; }
#imTextObject_724 .ff1 { font-family: "Georgia"; }
#imTextObject_724 .ff2 { font-family: "Georgia"; }
#imTextObject_724 .cf1 { color: #000000; }
#imTextObject_724 .cf2 { color: #FFFFFF; }
#imTextObject_724 .cf3 { color: #FF0000; }
#imTextObject_724 .cf4 { color: #FFBF00; }
#imTextObject_724 .cf5 { color: #000000; }
#imTextObject_724 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_724 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_724 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_724 .cb1 { background-color: #000000; }
#imTextObject_724 .cb2 { background-color: transparent; }
#imTextObject_724 .cb3 { background-color: #FF0000; }
#imTextObject_724 .cb4 { background-color: #FFBF00; }
#imTextObject_724 .cb5 { background-color: #000000; }
#imCell_725 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_725 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_725 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_726 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_726 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_726 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_726 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_726 a { color: inherit; }
#imTextObject_726 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_726 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_726 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_726 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_726 p { margin: 0; padding: 0; }
#imTextObject_726 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_726 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_726 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_726 .imUl { text-decoration: underline; }
#imTextObject_726 .ff0 { font-family: "Tahoma"; }
#imTextObject_726 .ff1 { font-family: "Georgia"; }
#imTextObject_726 .ff2 { font-family: "Georgia"; }
#imTextObject_726 .cf1 { color: #000000; }
#imTextObject_726 .cf2 { color: #FFFFFF; }
#imTextObject_726 .cf3 { color: #FF0000; }
#imTextObject_726 .cf4 { color: #FFBF00; }
#imTextObject_726 .cf5 { color: #000000; }
#imTextObject_726 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_726 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_726 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_726 .cb1 { background-color: #000000; }
#imTextObject_726 .cb2 { background-color: transparent; }
#imTextObject_726 .cb3 { background-color: #FF0000; }
#imTextObject_726 .cb4 { background-color: #FFBF00; }
#imTextObject_726 .cb5 { background-color: #000000; }
#imCell_727 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_727 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_727 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_728 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_728 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_728 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_728 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_728 a { color: inherit; }
#imTextObject_728 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_728 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_728 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_728 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_728 p { margin: 0; padding: 0; }
#imTextObject_728 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_728 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_728 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_728 .imUl { text-decoration: underline; }
#imTextObject_728 .ff0 { font-family: "Tahoma"; }
#imTextObject_728 .ff1 { font-family: "Georgia"; }
#imTextObject_728 .ff2 { font-family: "Georgia"; }
#imTextObject_728 .cf1 { color: #000000; }
#imTextObject_728 .cf2 { color: #FFFFFF; }
#imTextObject_728 .cf3 { color: #FF0000; }
#imTextObject_728 .cf4 { color: #FFBF00; }
#imTextObject_728 .cf5 { color: #000000; }
#imTextObject_728 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_728 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_728 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_728 .cb1 { background-color: #000000; }
#imTextObject_728 .cb2 { background-color: transparent; }
#imTextObject_728 .cb3 { background-color: #FF0000; }
#imTextObject_728 .cb4 { background-color: #FFBF00; }
#imTextObject_728 .cb5 { background-color: #000000; }
#imCell_729 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_729 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_729 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_730 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_730 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_730 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_730 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_730 a { color: inherit; }
#imTextObject_730 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_730 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_730 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_730 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_730 p { margin: 0; padding: 0; }
#imTextObject_730 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_730 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_730 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_730 .imUl { text-decoration: underline; }
#imTextObject_730 .ff0 { font-family: "Tahoma"; }
#imTextObject_730 .ff1 { font-family: "Georgia"; }
#imTextObject_730 .ff2 { font-family: "Georgia"; }
#imTextObject_730 .cf1 { color: #000000; }
#imTextObject_730 .cf2 { color: #FFFFFF; }
#imTextObject_730 .cf3 { color: #FF0000; }
#imTextObject_730 .cf4 { color: #FFBF00; }
#imTextObject_730 .cf5 { color: #000000; }
#imTextObject_730 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_730 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_730 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_730 .cb1 { background-color: #000000; }
#imTextObject_730 .cb2 { background-color: transparent; }
#imTextObject_730 .cb3 { background-color: #FF0000; }
#imTextObject_730 .cb4 { background-color: #FFBF00; }
#imTextObject_730 .cb5 { background-color: #000000; }
#imCell_731 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_731 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_731 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_732 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_732 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_732 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_732 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_732 a { color: inherit; }
#imTextObject_732 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_732 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_732 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_732 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_732 p { margin: 0; padding: 0; }
#imTextObject_732 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_732 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_732 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_732 .imUl { text-decoration: underline; }
#imTextObject_732 .ff0 { font-family: "Tahoma"; }
#imTextObject_732 .ff1 { font-family: "Georgia"; }
#imTextObject_732 .ff2 { font-family: "Georgia"; }
#imTextObject_732 .cf1 { color: #000000; }
#imTextObject_732 .cf2 { color: #FFFFFF; }
#imTextObject_732 .cf3 { color: #FF0000; }
#imTextObject_732 .cf4 { color: #FFBF00; }
#imTextObject_732 .cf5 { color: #000000; }
#imTextObject_732 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_732 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_732 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_732 .cb1 { background-color: #000000; }
#imTextObject_732 .cb2 { background-color: transparent; }
#imTextObject_732 .cb3 { background-color: #FF0000; }
#imTextObject_732 .cb4 { background-color: #FFBF00; }
#imTextObject_732 .cb5 { background-color: #000000; }
#imCell_735 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_735 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_735 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_736 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_736 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_736 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_736 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_736 a { color: inherit; }
#imTextObject_736 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_736 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_736 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_736 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_736 p { margin: 0; padding: 0; }
#imTextObject_736 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_736 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_736 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_736 .imUl { text-decoration: underline; }
#imTextObject_736 .ff0 { font-family: "Tahoma"; }
#imTextObject_736 .ff1 { font-family: "Georgia"; }
#imTextObject_736 .ff2 { font-family: "Georgia"; }
#imTextObject_736 .cf1 { color: #000000; }
#imTextObject_736 .cf2 { color: #FFFFFF; }
#imTextObject_736 .cf3 { color: #FF0000; }
#imTextObject_736 .cf4 { color: #FFBF00; }
#imTextObject_736 .cf5 { color: #000000; }
#imTextObject_736 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_736 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_736 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_736 .cb1 { background-color: #000000; }
#imTextObject_736 .cb2 { background-color: transparent; }
#imTextObject_736 .cb3 { background-color: #FF0000; }
#imTextObject_736 .cb4 { background-color: #FFBF00; }
#imTextObject_736 .cb5 { background-color: #000000; }
#imCell_737 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_737 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_737 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_738 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_738 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_738 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_738 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_738 a { color: inherit; }
#imTextObject_738 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_738 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_738 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_738 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_738 p { margin: 0; padding: 0; }
#imTextObject_738 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_738 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_738 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_738 .imUl { text-decoration: underline; }
#imTextObject_738 .ff0 { font-family: "Tahoma"; }
#imTextObject_738 .ff1 { font-family: "Georgia"; }
#imTextObject_738 .ff2 { font-family: "Georgia"; }
#imTextObject_738 .cf1 { color: #000000; }
#imTextObject_738 .cf2 { color: #FFFFFF; }
#imTextObject_738 .cf3 { color: #FF0000; }
#imTextObject_738 .cf4 { color: #FFBF00; }
#imTextObject_738 .cf5 { color: #000000; }
#imTextObject_738 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_738 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_738 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_738 .cb1 { background-color: #000000; }
#imTextObject_738 .cb2 { background-color: transparent; }
#imTextObject_738 .cb3 { background-color: #FF0000; }
#imTextObject_738 .cb4 { background-color: #FFBF00; }
#imTextObject_738 .cb5 { background-color: #000000; }
#imCell_739 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_739 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_739 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_740 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_740 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_740 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_740 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_740 a { color: inherit; }
#imTextObject_740 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_740 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_740 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_740 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_740 p { margin: 0; padding: 0; }
#imTextObject_740 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_740 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_740 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_740 .imUl { text-decoration: underline; }
#imTextObject_740 .ff0 { font-family: "Tahoma"; }
#imTextObject_740 .ff1 { font-family: "Georgia"; }
#imTextObject_740 .ff2 { font-family: "Georgia"; }
#imTextObject_740 .cf1 { color: #000000; }
#imTextObject_740 .cf2 { color: #FFFFFF; }
#imTextObject_740 .cf3 { color: #FFBF00; }
#imTextObject_740 .cf4 { color: #FF0000; }
#imTextObject_740 .cf5 { color: #000000; }
#imTextObject_740 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_740 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_740 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_740 .cb1 { background-color: #000000; }
#imTextObject_740 .cb2 { background-color: transparent; }
#imTextObject_740 .cb3 { background-color: #FFBF00; }
#imTextObject_740 .cb4 { background-color: #FF0000; }
#imTextObject_740 .cb5 { background-color: #000000; }
#imCell_741 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_741 { position: relative; width: 802px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_741 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_741 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_741 a { color: inherit; }
#imTextObject_741 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_741 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_741 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_741 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_741 p { margin: 0; padding: 0; }
#imTextObject_741 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_741 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_741 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_741 .imUl { text-decoration: underline; }
#imTextObject_741 .ff0 { font-family: "Tahoma"; }
#imTextObject_741 .ff1 { font-family: "Arlekino"; }
#imTextObject_741 .ff2 { font-family: "Tahoma"; }
#imTextObject_741 .cf1 { color: #000000; }
#imTextObject_741 .cf2 { color: #FFFFFF; }
#imTextObject_741 .cf3 { color: #000000; }
#imTextObject_741 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_741 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_741 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_741 .cb1 { background-color: #000000; }
#imTextObject_741 .cb2 { background-color: transparent; }
#imTextObject_741 .cb3 { background-color: #000000; }
